
  .side-images-container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    z-index: 4;
  }
  .side-image-col{
    height: 100%;
    position: relative;
    width: 25%;
  }
  aside.side-images-images{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  aside.side-images-left {}
  aside.side-images-right {}
  figure.side-image{
    position: relative;
    margin: 0 auto;
    width: 80%;
  }
  figure.side-image img {
    width: 100%;
    border: 4px solid #ffffff;
  }
  figure.side-image-1{
    transform: rotate(-30deg) translateY(20%);
    z-index: 2;
  }
  figure.side-image-2{
    transform: rotate(32deg) translateY(-20%);
    z-index: 1;
  }
  figure.side-image-3{
    transform: rotate(32deg) translateY(20%);
    z-index: 2;
  }
  figure.side-image-4{
    transform: rotate(-30deg) translateY(-20%);
    z-index: 3;
  }
  section.side-images-centre{
    width: 50%;
    padding: 40px;
    height: 100%;
    min-height: 300px;
    box-sizing: border-box;
  }
  section.side-images-centre h1{
    letter-spacing: 0px;
  }
  @media screen and (max-width: 1000px){
    section.side-images-centre{
      order: 1;
      width: 100%;
      padding-bottom: 70px;
    }
     .side-image-col-1{
      order: 2;
      width: 40%;
     }
     .side-image-col-2{
      order: 3;
      width: 40%;
     } 
     figure.side-image{
      width: 50%;
     }
    aside.side-images-images{
      width: 100%;
      position: relative;
      top: 0%;
      transform: translateY(0%);
      display: inline-flex;
      justify-content: space-between;
    }
    figure.side-image-1{
      transform: rotate(-25deg) translateY(0%);
      z-index: 2;
    }
    figure.side-image-2{
      transform: rotate(28deg) translateY(0%);
      z-index: 1;
    }
    figure.side-image-3{
      transform: rotate(-25deg) translateY(0%);
      z-index: 2;
    }
    figure.side-image-4{
      transform: rotate(27deg) translateY(0%);
      z-index: 3;
    }
  }
  @media screen and (max-width: 750px){
     .side-image-col-1{
      order: 2;
      width: 80%;
     }
     .side-image-col-2{
      order: 3;
      width: 80%;
     } 
    figure.side-image-1{
      transform: rotate(18deg) translateY(0%);
      z-index: 2;
    }
    figure.side-image-2{
      transform: rotate(-20deg) translateY(0%);
      z-index: 1;
    }
    figure.side-image-3{
      transform: rotate(-20deg) translateY(0%);
      z-index: 2;
    }
    figure.side-image-4{
      transform: rotate(19deg) translateY(0%);
      z-index: 3;
    }
  }